Subject: [PATCH] ARM: configs: keystone: Add ramdisk support

From: [email-masked] (Nishanth Menon)
Date: Wed, 7 Oct 2015 15:40:16 -0500

On 10/07/2015 03:31 PM, santosh shilimkar wrote:
> Nishant,
> 
> On 10/7/2015 12:56 PM, Nishanth Menon wrote:
>> On 10/07/2015 02:37 PM, Arnd Bergmann wrote:
>>> On Wednesday 07 October 2015 14:28:09 Nishanth Menon wrote:
>>>> Add ramdisk support to allow for minimal kernel to be supported.
>>>>
>>>> Signed-off-by: Nishanth Menon <[email-masked]>
>>>>
>>>
>>> I have not seen that in a while. Can you explain why the normal
>>> initramfs method doesn't work on keystone?
>>
>> It probably does - I have'nt used it - i am using an initrd thanks to
>> legacy testing support framework I am stuck with. The SoC I am
>> attempting to bring up has no support (yet) for any storage device for
>> filesystem yet.
>>
> If not checked already, please check with Vitaly.

I suppose the message is no initrd.. OK. will drop this patch.

-- 
Regards,
Nishanth Menon